LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
XSVGWriter Interface Referencepublished

`import <XSVGWriter.idl;`

Inheritance diagram for XSVGWriter:

## Public Member Functions
void | write ([in] com::sun::star::xml::sax::XDocumentHandler aHandler, [in] sequence< byte > aMtf)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

Deprecated

## Member Function Documentation

## ◆ write()

void write | ( | [in] com::sun::star::xml::sax::XDocumentHandler | aHandler,
|  | [in] sequence< byte > | aMtf )

The documentation for this interface was generated from the following file:

- com/sun/star/svg/XSVGWriter.idl